<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Advance__c</fullName>
    <description>Broadband Field: Internet service the contact is interested in.</description>
    <externalId>false</externalId>
    <label>Advance</label>
    <required>false</required>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Bulk Internet</fullName>
                <default>false</default>
                <label>Bulk Internet</label>
            </value>
            <value>
                <fullName>Individual Internet</fullName>
                <default>false</default>
                <label>Individual Internet</label>
            </value>
            <value>
                <fullName>Bulk + Individual Internet</fullName>
                <default>false</default>
                <label>Bulk + Individual Internet</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
